Subject: Garden Preparation

From: [email-masked] (John Poster)
Date: 3 Mar 1995 23:15:35 GMT

After having moved into my new house, and since I've always loved
Gardens because my Grandparents exposed me to them at a young age, I'd
like to start a garden this year. I have some space laid out in the back yard
for it, but after that I'm at a loss for what to do. 

	The soil tends to be moist, as their are wetlands behind the yard.
I know I need to till/hoe it, and the only things that come to mind are
Cow Manure, Topsoil, and maybe some Lime and Fertilizer. I would also
like to use some type of border or seperaotor for the space I'm setting 
aside. This year I will start small, like 10 x 20 feet or something.
I live near Charleston S.C., and the weather here is warming up nicely.

	I've read about getting the soil a certain Ph, how do I do that?
Any help or FAQ pointers would be appreciated.
Thanks, John

|   [email-masked]                       
|   John Poster   (The Posterchild)        
|   Goose Creek, S.C.